CVE-2020-14779

Updated: 2023-11-07 19:06:51.772332

Description:

Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Serialization). Supported versions that are affected are Java SE: 7u271, 8u261, 11.0.8 and 15; Java SE Embedded: 8u261. Difficult to exploit vulnerability allows unauthenticated attacker with network access via multiple protocols to compromise Java SE, Java SE Embedded. Successful attacks of this vulnerability can result in unauthorized ability to cause a partial denial of service (partial DOS) of Java SE, Java SE Embedded. Note: Applies to client and server deployment of Java. This vulnerability can be exploited through sandboxed Java Web Start applications and sandboxed Java applets. It can also be exploited by supplying data to APIs in the specified Component without using sandboxed Java Web Start applications or sandboxed Java applets, such as through a web service. CVSS 3.1 Base Score 3.7 (Availability impacts). CVSS Vector: (CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:L).


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 4.3
CVSS Version 3.x LOW 3.7

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS java-1.7.0-openjdk 1.7.0 3.7 LOW Released CLSA-2022:1661176564 2022-09-07 11:02:49
CentOS 6 ELS java-1.8.0-openjdk 1.8.0 3.7 LOW Ignored 2024-05-06 21:57:29
CentOS 8.4 ELS java-1.8.0-openjdk 1.8.0 3.7 LOW Already Fixed 2023-10-31 17:08:09
CentOS 8.5 ELS java-1.8.0-openjdk 1.8.0 3.7 LOW Already Fixed 2023-10-31 17:08:09
CloudLinux 6 ELS java-1.7.0-openjdk 1.7.0 3.7 LOW Released CLSA-2022:1661175523 2022-09-07 11:02:39
CloudLinux 6 ELS java-1.8.0-openjdk 1.8.0 3.7 LOW Ignored 2024-05-06 21:57:29
Oracle Linux 6 ELS java-1.7.0-openjdk 1.7.0 3.7 LOW Released CLSA-2022:1661173656 2022-08-22 11:02:20
Oracle Linux 6 ELS java-1.8.0-openjdk 1.8.0 3.7 LOW Ignored 2024-05-06 21:57:29